# Uses of Class
org.apache.lucene.analysis.util.RollingCharBuffer

Packages that use RollingCharBuffer
Package
Description
org.apache.lucene.analysis.morph
Abstract classes for morphological analyzers.

- ## Uses of RollingCharBuffer in org.apache.lucene.analysis.morph

  Fields in org.apache.lucene.analysis.morph declared as RollingCharBuffer
  Modifier and Type
  Field
  Description
  `protected final RollingCharBuffer`
  Viterbi.`buffer`